received-item: '&6#item# &e#amount# 받았습니다.'
hands-too-charged: '손이 너무 많이 충전되어 아무것도 할 수 없습니다.'
spell-on-cooldown: '#progress# &e#left# 이 주문을 시전하기 전에 #s#초를 기달려야 합니다.'
item-on-cooldown: '이 아이템은 재사용 대기 중입니다! #left# #s#초 후에 다시 사용할 수 있습니다.'
not-enough-perms-command: '사용할 권한이 없습니다.'
not-enough-levels: '이 아이템을 사용하기에 레벨이 충분하지 않습니다!'
soulbound-restriction: '이 아이템은 다른 플레이어와 연결되어 있어 사용할 수 없습니다!'
not-enough-perms: '이 기능을 사용할 수 있는 권한을 가지고 있지 않습니다.'
wrong-class: '해당되는 클래스가 없습니다!'
not-enough-mana: '마나가 부족합니다!'
not-enough-stamina: '체력이 부족합니다!'
not-enough-attribute: '#attribute# 속성이 부족합니다!'
not-enough-profession: '#profession# 레벨이 부족합니다!'
unidentified-item: '미확인 아이템을 사용할 수 없습니다!'
zero-durability: '아이템 수리가 필요합니다.'
cannot-identify-stacked-items: '한 번에 하나의 아이템만 식별할 수 있습니다.'
successfully-identified: '아이템 &6#item#&e를 성공적으로 식별했습니다.'
successfully-deconstructed: '아이템 &6#item#&e를 성공적으로 해체했습니다.'
gem-stone-applied: '아이템 &6#item#&e에 &6#gem#&e을 성공적으로 적용했습니다.'
gem-stone-broke: '아이템 &6#item#&c에 &6#gem#&c을 적용하던 중에 파괴되었습니다.'
repaired-item: '아이템 &6#item#&e을(를) &6#amount#&e개를 수리했습니다.'
skin-applied: '아이템 &6#item#&e에 스킨을 성공적으로 적용했습니다!'
skin-removed: '아이템 &6#item#&e에 스킨을 성공적으로 제거했습니다!'
skin-broke: '아이템 &6#item#&c에 스킨을 적용하던 중에 실패했습니다.'
skin-rejected: '아이템 &6#item#&c에 이미 스킨이 적용되어 있습니다!'
skin-incompatible: '아이템 &6#item#&c에 이 스킨이 호환되지 않습니다!'
random-unsocket-gem-too-old: '보석이 아이템에 결합되어 제거할 수 없습니다.'
random-unsocket-success: '&a아이템 &6#item#에 &3#gem#&a을 삭제했습니다!'
cant-bind-item: '이 아이템은 현재 #level# #player#에 영혼 속박으로 연결되어 있어, 먼저 영혼 속박을 해제해야 합니다.'
no-soulbound: '이 아이템은 누구에게도 구속되지 않습니다.'
cant-bind-stacked: '겹쳐진 아이템은 바인딩 할 수 없습니다.'
unsuccessful-soulbound: '영혼 속박 실패.'
unsuccessful-soulbound-break: '영혼의 속박을 깨뜨릴 수는 없습니다.'
low-soulbound-level: '이 아이템은 영혼 속박 레벨 #level# 입니다. 이 영혼 속박을 해제하려면 아이템의 영혼 속박 레벨이 더 높아야 합니다.'
successfully-bind-item: '레벨 &6#level# &e아이템 &6#item#&e에 성공적으로 적용했습니다.'
successfully-break-bind: '레벨 &6#level# &e아이템 &6item &e에 영혼 속박 돌파에 성공했습니다!'
soulbound-item-lore: '&4&4Lvl #level#// #player# 영혼 속박에 연결됨'
cant-upgraded-stack: '누적된 아이템은 업그레이드할 수 없습니다.'
max-upgrades-hit: '이 아이템은 더 이상 업그레이드할 수 없습니다.'
upgrade-fail: '업그레이드 실패로 아이템을 잃었습니다.'
upgrade-fail-station: '업그레이드 실패로 재료를 잃었습니다.'
wrong-upgrade-reference: '이 아이템으로는 이 아이템을 업그레이드할 수 없습니다.'
upgrade-success: '아이템 &6#item#&e을 성공적으로 업그레이드 했습니다!'
not-have-item-upgrade: '업그레이드할 아이템이 없습니다!'
upgrade-requirement-safe-check: '업그레이드된 아이템 요건을 충족하지 못합니다.'
death-downgrading: '아이템 &6#item#&c가 전투로 심각한 손상을 입었습니다.'
not-enough-materials: '이 아이템을 제작할 재료가 부족합니다.'
conditions-not-met: '이 아이템은 제작할 수 없습니다.'
crafting-canceled: '제작 레시피를 취소했습니다.'
crafting-queue-full: '현재 제작 대기열이 가득 찼습니다.'
station-big-stack: '제작량: #size#'
recipe-preview: '레시피 미리 보기'
unable-to-repair: '이 아이템으로 수리할 수 없는 아이템입니다!'
